@charset "utf-8";
/* CSS Document */

*{margin:0;
	padding:0;
}

body{background:#F8EDCD;
}

#wrap{width:833px;
	height:800px;
	margin:0 auto;
}


.top{height:44px;
	background:url(img/head.jpg) no-repeat;
}

.main1{width:700px;
	font-size:small;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	display:block;
}
.main2{width:700px;
	text-align:center;
	font-size:small;
	line-height:20px;
	color:#FFF;
    margin:0 auto;
	display:block;
}
.foot{height:161px;
	background:url(img/foot.jpg) no-repeat;
	display:block;
}

.box{width:822px;
	height:161px;
	margin:0 auto;
	padding-top:110px;
	text-align:center;
}
.sideline{width:13px;
		height:100%;
		float:left;
		background:url(img/sideline.jpg) repeat-y;
}
.sideline2{width:13px;
		height:100%;
		float:right;
		background:url(img/sideline.jpg) repeat-y;
}
.flash{width:807px;
       height:100%;
		background:#FFF;
		float:left;
		margin:0 auto;
}

.movie{width:720px;
	height:443px;
	margin:0 auto;
	padding:0;
}